SYSTEM_HEADER_DIR="/builds/buildroot.org/toolchains-builder/build/openrisc--uclibc--stable-2026.08-1/or1k-buildroot-linux-uclibc/sysroot${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
